.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font-family:verdana,geneva,arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:8e8e8e;
	}
.menu ul{
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		margin-left:10px;
		}
	.menu li a{
		}
		.menu li a:hover{

			}
	.menu li ul{
		background:#fff;
		display:none;
		height:auto;
		position:absolute;
		width:300px;
		z-index:200;
		border-top:3px solid #3999f9;
		}
	.menu li:hover ul{
		display:block;
		}
	.menu li li {
		float:none;
		margin-left:0px;
		padding:0px;
		/* width:130px; */
		border-bottom:1px solid #ebebeb;
		text-align:center;
		}
	.menu li ul a{
		display:block;
		font-size:14px;
		padding:15px;
		font-style:normal;
		color:#2d8ae7;
		text-decoration:none;
		text-align:left;
		}
		.menu li ul a:hover{
			background:#2d8ae7;
			color:#fff;
			}
	.menu p{
		clear:left;
		}	
	.menu #current{
		background:url(images/current-bg.gif) top left repeat-x;
		color:#ffffff;
		}
		